:root {
    --maincolor: #30296e;
    --secondcolor: #b79455;
    --headingBrown: #a7a398;
    --bluelight: #a09dbd;
    --grey: #f9f9f9;
    --brownLight: #e7e3dd;
    --textlink: #b79455;
    --bodyColor: #30296e;
    --font: 'Jost';
    --fontBold: 'Jost';
    --fontBoldItalic: 'Jost'; 
    --bodyTxt: 'D-DIN Regular';
    --bodyBold: 'D-DIN DIN-Bold';
    /**--bodyItalic: 'D-DIN DIN-Italic'**/
    --bodyItalic: 'D-DIN Regular';
}

body {
    background: #e3e4e6;
    color: var(--bodyColor);
    font-family: var(--bodyTxt);
    font-size: 18px;
    line-height: 24px;
}

@font-face {
    font-family: 'D-DIN Regular';
    font-style: normal;
    font-weight: normal;
    src: local('D-DIN Regular'), url('../fonts/D-DIN.woff') format('woff');
}

@font-face {
    font-family: 'D-DIN DIN-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('D-DIN DIN-Bold'), url('../fonts/D-DIN-Bold.woff') format('woff');
}

@font-face {
    font-family: 'D-DIN DIN-Italic';
    font-style: normal;
    font-weight: normal;
    src: local('D-DIN DIN-Italic'), url('../fonts/D-DIN-Italic.woff') format('woff');
}

a {
    color: var(--maincolor);
    text-decoration: none;
}

h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    font-family: var(--bodyTxt);
    font-weight: normal;
}

.headingFutura h1,
.headingFutura h2,
.headingFutura h3,
.headingFutura h4,
.headingFutura h5,
.tFuturaBold,
.tFuturaBold * {
    font-family: var(--fontBold);
}

.headingDinBold h1,
.headingDinBold h2,
.headingDinBold h3 {
    font-family: var(--bodyBold);
}

.siteWrapper .wpb_button,
.siteWrapper .wpb_content_element,
.siteWrapper ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0;
}

.bodyBold {
    font-family: var(--bodyBold);
}

p {
    margin: 0 0 30px 0
}

.container {
    margin: 0px auto;
    max-width: calc(100% - 160px);
    width: 100% !important;
}

.wideContainer {
    width: 1380px;
    margin: 0px auto;
    max-width: calc(100% - 30px);
}

.largeContainer {
    width: 1250px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: calc(100% - 30px);
    float: none !important;
    position: relative;
}

.largeContainer .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.smallContainer {
    width: 1170px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 100%;
    float: none !important;
    position: relative;
}

.container1040 {
    width: 1040px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 100%;
    float: none !important;
    position: relative;
}

.container730 {
    width: 730px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 100%;
    float: none !important;
    position: relative;
}

#wrapper {
    width: 100%;
    background: #fff;
    overflow-x: hidden
}

.site-header {}

#content {
    width: 100%;
    padding-right: 0
}

.padV {
    padding-top: 130px;
    padding-bottom: 130px
}

.padV90 {
    padding-top: 90px;
    padding-bottom: 90px
}

.padV80 {
    padding-top: 80px;
    padding-bottom: 80px
}

.padV60 {
    padding-top: 60px;
    padding-bottom: 60px
}

.padV7090 {
    padding-top: 70px;
    padding-bottom: 90px
}

.padV80100 {
    padding-top: 80px;
    padding-bottom: 100px
}

.padVhalf {
    padding-top: 70px;
    padding-bottom: 70px
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.col-sm,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12 {
    padding-left: 15px;
    padding-right: 15px;
}

.linkinherit a {
    color: inherit;
}

.text-right {
    text-align: right;
}

.text-white,
.text-white * {
    color: #fff
}

.text-bluelight,
.text-bluelight * {
    color: var(--bluelight)
}

.inlineList ul {
    margin: 0;
    padding: 0;
}

.inlineList li {
    list-style: none;
}

.text-center {
    text-align: center
}

.parallax {
    min-height: 526px;
}

.page #content p,
.single-post #content p {
    font-size: inherit;
    line-height: inherit;
    margin: 0 0 14px;
}

.bgGrey {
    background-color: var(--grey)
}

.bgBlue {
    background-color: var(--maincolor);
    color: #fff
}

.bgbrownLight {
    background-color: var(--brownLight);
}

.bgEee {
    background-color: #eee
}

.bgContentNav {
    background-image: url(../img/bgNav.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 250px;
}

.entry-content li,
.widget-container li,
.comment-body li {
    line-height: 125%;
    margin: 0px 0 5px 0
}



input[type="submit"],
button,
.button {
    display: inline-block;
    font-family: var(--fontBold) !important;
    font-size: 18px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 15px 25px;
    border: 0;
    background: var(--maincolor);
    cursor: pointer;
}

.btnYellow a {
    background: #b79455;
    color: #fff;
    font-family: var(--fontBold);
    font-size: 25px;
    line-height: 30px;
    padding: 18px 20px;
    width: 290px;
    max-width: 100%;
    display: inline-block;
    text-align: center;
}

.btnBlue a {
    background: var(--maincolor);
    color: #fff;
    font-family: var(--fontBold);
    font-size: 25px;
    line-height: 30px;
    padding: 18px 20px;
    width: 290px;
    max-width: 100%;
    display: inline-block;
    text-align: center;
}

.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,
.vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0 !important
}

ul li::marker {
    display: none !important;
    opacity: 0 !important
}

::-webkit-details-marker {
    display: none;
}

.entry-content ul,
.widget-container ul,
.comment-body ul,
.entry-content ol,
.widget-container ol,
.comment-body ol {
    font-family: inherit;
    margin: 0
}

.entry-content li,
.widget-container li,
.comment-body li {
    margin: 0 0 14px 0;
}

.entry-content ul li,
.widget-container ul li,
.comment-body ul li {
    list-style-type: ''
}

p+h2,
p+h3,
p+h4,
ul+h4 {
    margin-top: 58px;
    margin-bottom: 8px;
}

.body-italic {
    font-family: var(--bodyItalic);
}

.text-italic {
    font-style: italic
}

input[type="submit"]:hover,
input[type="submit"]:focus,
button:hover,
button:focus,
.button:hover,
.button:focus,
a img:hover,
a:focus img,
a svg:hover,
a:focus svg {
    opacity: 1;
}